<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" type="text/css" href="Folio.css" media="all" />
	<title> Mes compétences </title>
</head>

<body>

	<div id="accueil">
		<h1> Portfolio Salhani Yassine </h1>

		<nav>
			<ul>
				<li> <a href="index.html">  Accueil  |  </a></li>
				<li> <a href="Mescompetences.html">  Mes compétences en Informatique  | </a></li>
				<li> <a href="Mesprojets.html">  Mes projets  | </a></li>
				<li> <a href="VeilleInfo.html"> Veille Technologique | </a></li>
				<li> <a href="Contact.html">  Contact  </a></li>
			</ul>
		</nav>
	</div>
	<br />
	<br />
	<div class="banderole4">
		<h1> Mes compétences en informatiques </h1>

	</div>
	<br />
	</header>
	</div>

	</header>
	</div>
	<h3>
		<ul>
			<li>
				<h2 style="text-align:center"> Langages informatiques : </h2>
			</li> <br />
			

			<div class="competences">
				<ul>
					<li><img src="img/php.png" height=150px title=" PHP" />
						<img src="img/sql.png" height=150px title=" SQL" /> 
						<img src="img/1200px-Laravel.svg.png" height=150px title=" Laravel" /> 
						<img src="img/c-sharp.png" height=150px title="C#" />
						<img src="img/python.png" height=150px title="Python" />
						<img src="img/diagramme.png" height=150px title="UML" />
				</li>
				</ul>
			</div>
				<li> <h2 style="text-align:center"> Langages Web : </h2></li>
				<div class="competences">
					<ul>
						<li><img src="img/html-5.png" height=150px title="HTML" /> 
							<img src="img/css-3.png" height=150px title="CSS" />
							<img src="img/xml.png" height=150px title="XML" /> 
					</li>
					</ul>
				</div>
				<br />

				<li> <h2 style="text-align:center"> Systèmes d'exploitations : </h2></li>
				<div class="competences">
					<ul>
						<li><img src="img/les-fenetres.png" height=150px title="Windows" /> 
							<img src="img/linux.png" height=150px title="Linux" />
					</li>
					</ul>
				</div>
				<br />

				<li> <h2 style="text-align:center"> Logiciels : </h2></li>
				<div class="competences">
					<ul>
						<li><img src="img/visual-studio.png" height=150px title="Visual Studio" /> 
							<img src="img/mysql.png" height=150px title="MySql" />
							<img src="img/unity.png" height=150px title="Unity" />
							<img src="img/Unreal_Engine_Logo.svg.png" height=150px title="UE" />
					</li>
					</ul>
				</div>
				<br />
		</ul>
	</h3>


	</head>

	<body>